	[graphics.particle]
		#Should particles render on the delayed buffer? This means they will properly render after clouds & water do, but could cause issues with mods like sodium.
		buffer_particles = true

	[graphics.fire]
		#Downwards offset of Minecraft's first-person fire overlay. Higher numbers cause it to visually display lower and free up more screen space.
		# Default: 0.0
		# Range: 0.0 ~ 1.0
		fire_overlay_offset = 0.0

[screenshake]
	#Intensity of screenshake. Higher numbers increase amplitude. Disable to turn off screenshake.
	# Default: 1.0
	# Range: 0.0 ~ 5.0
	screenshake_intensity = 1.0

[screen_particles]
	#Are screen particles enabled?
	enable_screen_particles = true

[model]
	#Multiplier for the distance at which model levels of detail are rendered. Higher numbers increase the distance at which detailed models are rendered.
	# Default: 1.0
	# Range: 0.1 ~ 10.0
	lod_distance_multiplier = 1.0
